i have hbc on 4.2e. need to downgrade to 3.6 any help??

Printable View